Bug 17281 - Unable to telnet to RH5.2 after upgrade to glibc-2.0.7-29.2.i386.rpm
Summary: Unable to telnet to RH5.2 after upgrade to glibc-2.0.7-29.2.i386.rpm
Status: CLOSED DUPLICATE of bug 17187
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-06 12:48 UTC by Frank Bures
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-09-06 12:48:10 UTC


Attachments (Terms of Use)

Description Frank Bures 2000-09-06 12:48:06 UTC
After upgrading two RH5.2 systems to glibc-2.0.7-29.2.i386.rpm, it became impossible to log on those systems using
telnet or rlogin.  rsh would not work either.
Log entry after an attempt to telnet in:
Sep  6 07:36:58 frank1 login[17517]: LOGIN ON ttyp4 BY fbures FROM frank      
Sep  6 07:36:58 frank1 PAM_pwdb[17517]: (login) session closed for user fbures
The telnet session asks for login name and password, then exits.

Login from the console works fine.

Comment 1 Jakub Jelinek 2000-09-06 16:50:10 UTC

*** This bug has been marked as a duplicate of 17187 ***


Note You need to log in before you can comment on or make changes to this bug.